.sign
{
    background-color: bisque;
    padding: 140px 100px;
}
.sign h1
{
 font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
 color:#9b0c0c;
}
.login
{
    background-color: #ffffff;
    padding: 40px 40px;
}

@media screen and (max-width:600px)
{

    .sign
{
    padding: 140px 30px;
}
}
